nav span{
    padding-right:10px
}

body{
    font-family:system,-apple-system,san francisco,roboto,segoe ui,helvetica neue,helvetica,lucida grande,arial,sans-serif;
    padding:0 10px;
    line-height:1.2;
    font-size:16px;
    color:#B0BEC5;
    background-color:#263238
}
    
a:link{
    color:#009999
}
a:visited{
    color:#009999
}

li{
    line-height:1.4
}

h1 {
    width: 100%;
    line-height:1;
    text-align: center;
}

h2{
    line-height:1;
}

h3{
    line-height:1;
    margin:0px;
    padding:0px;
}
